» Ubuntu » パッケージ

Error

two or more packages specified (libghc-mtl-prof quantal)